.component_inner_page_banner {
    position: relative
}

.component_inner_page_banner .heading_text {
    margin: 0
}

.component_inner_page_banner .banner_breadcrumbs {
    font-family: var(--font_Barlow_Medium);
    font-size: 15px;
    line-height: 18px;
    margin: 0 0 12px
}

.component_inner_page_banner .banner_breadcrumbs span span {
    padding: 0 10px
}

.component_inner_page_banner .banner_breadcrumbs>span span:first-child {
    padding-left: 0
}

.component_inner_page_banner .tag_line_text {
    margin: 0 0 12px
}

.component_inner_page_banner .short_description,
.component_inner_page_banner .sub_heading {
    margin: 12px 0 0
}

.component_inner_page_banner .short_description a,
.component_inner_page_banner .short_description ol li,
.component_inner_page_banner .short_description p,
.component_inner_page_banner .short_description ul li {
    font-family: var(--font_Barlow_Medium)
}

.component_inner_page_banner .button_list {
    gap: 12px;
    margin: 24px 0 0
}

.component_inner_page_banner .post_meta {
    margin-top: 48px
}

.component_inner_page_banner .post_meta .post_meta_inner {
    align-items: center;
    display: flex;
    flex-wrap: wrap
}

.component_inner_page_banner .post_meta .divider {
    margin: 0 12px
}

.inner_banner_theme_bg_light_grey {
    background-color: var(--color_light)
}

.inner_banner_theme_bg_light_grey .banner_breadcrumbs a {
    color: var(--color_blue_dark);
    font-family: var(--font_Barlow_Medium);
    font-size: 15px;
    line-height: 18px;
    text-decoration: none
}

.inner_banner_theme_bg_light_grey .banner_breadcrumbs a:hover {
    text-decoration: underline
}

.inner_banner_theme_bg_light_grey .banner_breadcrumbs .breadcrumb_last {
    color: var(--color_blue_dark_op_50)
}

.inner_banner_theme_bg_blue {
    background-color: var(--color_blue);
    color: var(--color_light)
}

.inner_banner_theme_bg_blue .banner_breadcrumbs a {
    color: var(--color_light);
    font-family: var(--font_Barlow_Medium);
    font-size: 15px;
    line-height: 18px;
    text-decoration: none
}

.inner_banner_theme_bg_blue .banner_breadcrumbs a:hover {
    text-decoration: underline
}

.inner_banner_theme_bg_blue .banner_breadcrumbs .breadcrumb_last {
    color: var(--color_light_op_66)
}

.inner_banner_theme_bg_blue .heading_text,
.inner_banner_theme_bg_blue .short_description,
.inner_banner_theme_bg_blue .short_description a,
.inner_banner_theme_bg_blue .short_description p,
.inner_banner_theme_bg_blue .sub_heading,
.inner_banner_theme_bg_blue .tag_line_text {
    color: var(--color_light)
}

.inner_banner_theme_bg_blue .btn.color_bg_transparent_border_gray_text_gray:hover {
    border: 1px solid var(--color_light)
}

.inner_banner_type_only_content {
    padding: 60px 0
}

.inner_banner_theme_bg_light_grey.inner_banner_type_only_content .heading_text {
    color: var(--color_blue)
}

.inner_banner_type_image_with_content.image_in_left_side_within_container {
    padding: 60px 0
}

.inner_banner_type_image_with_content .section_inner {
    display: flex;
    flex-wrap: wrap;
    min-height: 440px
}

.inner_banner_type_image_with_content .content_section {
    width: 50%
}

.inner_banner_type_image_with_content .content_section.content_in_verticaly_center {
    align-items: center;
    display: flex;
    flex-wrap: wrap
}

.inner_banner_type_image_with_content.image_in_left_side_within_container .content_section {
    padding-right: 40px
}

.inner_banner_type_image_with_content .image_section {
    width: 50%
}

.inner_banner_type_image_with_content.image_in_left_side_within_container .image_section.left_side_half_width_full_height {
    display: none
}

.inner_page_banner_image_section {
    height: 100%;
    width: 100%
}

.inner_page_banner_image_section_inner {
    height: 100%;
    position: relative;
    width: 100%
}

.inner_page_banner_image_section_inner .banner_image_logo_section {
    bottom: 0;
    left: 0;
    position: absolute;
    z-index: 1
}

.inner_page_banner_image_section_inner .banner_image_logo_section .has_blue_bg {
    background-color: var(--color_blue);
    padding: 27px 30px
}

.inner_page_banner_image_section .banner_image_inner_desktop {
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    min-height: 250px;
    width: 100%
}

.inner_page_banner_image_section .banner_image_inner_mobile {
    display: none
}

.inner_page_banner_image_section .banner_image_inner_mobile img {
    min-height: 200px;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
    width: 100%
}

.inner_banner_theme_bg_light_grey.inner_banner_type_image_with_content .heading_text {
    color: var(--color_blue)
}

.inner_banner_type_image_with_content .content_section .content_width_normal {
    max-width: 796px
}

.inner_banner_type_image_with_content .content_section .content_width_medium {
    max-width: 772px
}

.inner_banner_type_image_with_content .content_section .content_width_small {
    max-width: 680px
}

.inner_banner_type_image_with_content .content_section .content_width_smallest {
    max-width: 618px
}

.component_inner_page_banner.image_in_left_side_half_width_full_height .inner_page_banner_image_section {
    position: absolute;
    right: 0;
    top: 0;
    width: 50%
}

.component_inner_page_banner.image_in_left_side_half_width_full_height .content_section.content_in_verticaly_top {
    align-items: center;
    display: flex;
    flex-wrap: wrap
}

.component_inner_page_banner.image_in_left_side_half_width_full_height .content_section {
    padding: 60px 40px 60px 0
}

.component_inner_page_banner.image_in_left_side_half_width_full_height .content_section .content_section_inner {
    max-width: 680px
}

@media (max-width:1359px) {
    .inner_page_banner_image_section_inner .banner_image_logo_section .has_blue_bg {
        padding: 20px 25px
    }
}

@media (max-width:1199px) {

    .inner_banner_type_image_with_content.image_in_left_side_within_container,
    .inner_banner_type_only_content {
        padding: 50px 0
    }

    .component_inner_page_banner.image_in_left_side_half_width_full_height .content_section {
        padding: 50px 40px 50px 0
    }

    .inner_page_banner_image_section_inner .banner_image_logo_section .has_blue_bg {
        padding: 15px 20px
    }
}

@media (max-width:991px) {
    .inner_banner_type_only_content {
        padding: 40px 0
    }

    .inner_page_banner_image_section .banner_image_inner_desktop {
        display: none
    }

    .inner_page_banner_image_section .banner_image_inner_mobile {
        display: block
    }

    .inner_banner_type_image_with_content .content_section {
        margin-top: 40px;
        order: 2;
        padding-right: 0;
        width: 100%
    }

    .inner_banner_type_image_with_content .image_section {
        order: 1;
        width: 100%
    }

    .inner_banner_type_image_with_content.image_in_left_side_within_container {
        padding: 40px 0
    }

    .inner_banner_type_image_with_content.image_in_left_side_within_container .content_section {
        padding-right: 0
    }

    .component_inner_page_banner.image_in_left_side_half_width_full_height .inner_page_banner_image_section {
        position: relative;
        right: inherit;
        top: inherit;
        width: 100%
    }

    .component_inner_page_banner.image_in_left_side_half_width_full_height .section_inner {
        min-height: inherit
    }

    .component_inner_page_banner.image_in_left_side_half_width_full_height .content_section {
        margin: 0;
        padding: 40px 0
    }

    .inner_page_banner_image_section_inner .banner_image_logo_section .has_blue_bg {
        padding: 10px 15px
    }

    .inner_banner_type_image_with_content .content_section .content_width_medium,
    .inner_banner_type_image_with_content .content_section .content_width_normal,
    .inner_banner_type_image_with_content .content_section .content_width_small,
    .inner_banner_type_image_with_content .content_section .content_width_smallest {
        max-width: 100%
    }
}

@media (max-width:767px) {
    .inner_banner_type_only_content {
        padding: 30px 0
    }

    .inner_banner_type_image_with_content .content_section {
        margin-top: 30px
    }
}

@media (max-width:575px) {

    .inner_banner_type_image_with_content .button_list .global_cta_item,
    .inner_banner_type_image_with_content .button_list .global_cta_item .btn {
        width: 100%
    }

    .inner_banner_type_image_with_content .content_section .sub_heading {
        font-size: 20px
    }
}

@media (max-width:374px) {
    .component_inner_page_banner .post_meta .post_meta_inner {
        align-items: flex-start;
        flex-direction: column
    }

    .component_inner_page_banner .post_meta .divider {
        margin: 0 12px
    }

    .component_inner_page_banner .post_meta .divider svg {
        transform: rotate(90deg)
    }
}